MS08-071 Bulletin Details
Bulletin ID MS08-071
Title Vulnerabilities in GDI Could Allow Remote Code Execution (956802)
Summary This security update resolves two privately reported vulnerabilities in GDI. Exploitation of either of these vulnerabilities could allow remote code execution if a user opens a specially crafted WMF image file. An attacker who successfully exploited these vulnerabilities could take complete control of an affected system. An attacker could then install programs; view, change, or delete data; or create new accounts with full user rights. Users whose accounts are configured to have fewer user rights on the system could be less impacted than users who operate with administrative user rights.
Knowledgebase 956802

List of Patches

S.No Patch Name Severity
1Windows6.0-KB956802-x86.msuCritical
2Windows6.0-SP1-KB956802-x86.msuCritical
3Windows-2008-6.0-KB956802-x86.msuCritical
4Windows6.0-KB956802-x64.msuCritical
5Windows6.0-sp1-KB956802-x64.msuCritical

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.